.clCMAbs {
	LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 0px
}
.clBar {
	VISIBILITY: hidden; WIDTH: 10px; POSITION: absolute; HEIGHT: 10px; BACKGROUND-COLOR: #000000; layer-background-color: #000000
}
.clLevel0 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; TEXT-INDENT: 4pt; PADDING-TOP: 2px; FONT-FAMILY: arial,helvetica,sans-serif; POSITION: absolute
}
.clLevel0over {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; TEXT-INDENT: 4pt; PADDING-TOP: 2px; FONT-FAMILY: arial,helvetica,sans-serif; POSITION: absolute
}
.clLevel0 {
	COLOR: #ffffff; BACKGROUND-COLOR: #000000; layer-background-color: #000000
}
.clLevel0on {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #ffffff; TEXT-INDENT: 4pt; PADDING-TOP: 2px; FONT-FAMILY: arial,helvetica,sans-serif; BACKGROUND-COLOR: #999999; layer-background-color: #999999
}
.clLevel0over {
	CURSOR: hand; COLOR: #ffffff; BACKGROUND-COLOR: #999999; TEXT-DECORATION: underline; layer-background-color: #999999
}
.clLevel0border {
	VISIBILITY: hidden; POSITION: absolute; BACKGROUND-COLOR: #000000; layer-background-color: #FFFFFF
}
.clLevel1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; TEXT-INDENT: 4pt; PADDING-TOP: 2px; FONT-FAMILY: arial,helvetica,sans-serif; POSITION: absolute
}
.clLevel1over {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; TEXT-INDENT: 4pt; PADDING-TOP: 2px; FONT-FAMILY: arial,helvetica,sans-serif; POSITION: absolute
}
.clLevel1 {
	COLOR: #ffffff; BACKGROUND-COLOR: #999999; layer-background-color: #999999
}
.clLevel1over {
	CURSOR: hand; COLOR: #ffffff; BACKGROUND-COLOR: #000000; TEXT-DECORATION: underline; layer-background-color: #000000
}
.clLevel1border {
	VISIBILITY: hidden; POSITION: absolute; BACKGROUND-COLOR: #999999; layer-background-color: #006699
}
.clLevel2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: arial,helvetica,sans-serif; POSITION: absolute
}
.clLevel2over {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: arial,helvetica,sans-serif; POSITION: absolute
}
.clLevel2 {
	COLOR: #ffffff; BACKGROUND-COLOR: #000000; layer-background-color: #000000
}
.clLevel2over {
	CURSOR: hand; COLOR: #ffffff; BACKGROUND-COLOR: #999999; layer-background-color: #999999
}
.clLevel2border {
	VISIBILITY: hidden; POSITION: absolute; BACKGROUND-COLOR: #ffffff; layer-background-color: #006699
}
